body{
  color: #cccccc;
	background-color: #222222;
	font-family: Calluna, serif;
  font-size: 22px;
	font-weight: 100;
}

h1{
	color: #5841b6;
	font-family: footlight mt light;
  font-size: 50px;
  font-weight: 900;
}
h2{
  font-weight: bold;
	color: #888888;
}
h2 A{
	color: #888888;
}
h2 A:visited{
		color: #888888;
	}
h2 A:active{
	color: #888888;
}
h3{
	color: #888888;
	font-style: normal;
	font-weight: 100;
	font-size: 20px;
}
A {
	color: #cccccc;
	text-decoration: none;
	}
	A:visited{
		color: #cccccc;
	}
	A:active{
		color: #cccccc;
	}
	A:hover{
		color: #5841b6;
    text-decoration:none;
	}

.logo{
  width: 300px;
  height: 150px;
	background-image: url(http://64.media.tumblr.com/2d4b4ae6e9e231d2104c5b9b5ed45003/13bce2cf91dbe0ed-0c/s1280x1920/81cc4fa81f071fb15ad210114d425adccbc8455d.jpg);
}

.navbar A{
	color: #888888;
  font-size: 23px;
	font-weight: 100;
}
.navbar A:visited{
		color: #888888;
	}
.navbar A:active{
	color: #888888;
}
.navbar A:hover{
	color: #5841b6;
}

.line{
	border-bottom-color: rgba(136, 136, 136, 0.2);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}

.btn {
  background-color: #222222;
  color: #5841b6;
  border-color: #5841b6;
}

.btn:hover,
.btn:focus,
.btn:visited,
.btn:active{
  background-color: #5841b6;
  color: #cccccc;
  border-color: #5841b6;
  box-shadow: none;
}

.check {
  transform:scale(1.6);
  opacity: 0.9;
  cursor:pointer;
}

#myForm {
  width: 400px; height: 600px;
  padding:20px;
  border-radius: 4px;
  border-color: #5841b6;
  background: #fafafa;
  color: #222222;
  position: fixed;
  top: 0;left: 0; right: 0; bottom: 0;
  margin: auto;
  display: none;
  opacity: 0;
  z-index: 38;
}
 .closeForm {
  color: #222222;
  cursor: pointer;
  display: block;
  font-size: 29px;
}
#myOverlay {
  z-index: 37;
  position: fixed;
  background-color: rgba(0,0,0,.7);
  width: 100%; height: 100%;
  top: 0; left: 0;
  cursor :pointer;
  display :none;
}

.form-btn {
  background-color: #cccccc;
  border-color: #cccccc;
  color: #222222;
}
.form-btn:hover,
.form-btn:focus,
.form-btn:visited,
.form-btn:active{
  background-color: #5841b6;
  color: #cccccc;
  box-shadow: none;
}

@media screen and (min-device-width: 768px){
  h1{
    font-size: 70px;
  }
  .logo{
		width: 350px;
		height: 200px;
	}
  .nav A{
  	color: #888888;
    font-size: 25px;
  	font-weight: 100;
  }
}
@media screen and (min-device-width: 1024px){
  #myForm {
    width: 600px; height: 600px;
    padding:20px;
  }
}
